{
  "equippedPlanes": {
    "5000192": {
      "serialNumber": 5000192,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "35",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000193": {
      "serialNumber": 5000193,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "13",
      "isEquipmentRequest": false,
      "type": "dorandar",
      "substituteType": "re8",
      "archType": "dorandar",
      "displayName": "Dorand AR",
      "script": "LuaScripts\\WorldObjects\\Planes\\dorandar.txt",
      "model": "graphics\\planes\\dorandar\\dorandar.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 47,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000194": {
      "serialNumber": 5000194,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "21",
      "isEquipmentRequest": false,
      "type": "dorandar",
      "substituteType": "re8",
      "archType": "dorandar",
      "displayName": "Dorand AR",
      "script": "LuaScripts\\WorldObjects\\Planes\\dorandar.txt",
      "model": "graphics\\planes\\dorandar\\dorandar.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 47,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000195": {
      "serialNumber": 5000195,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "36",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000188": {
      "serialNumber": 5000188,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "14",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000189": {
      "serialNumber": 5000189,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "10",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000190": {
      "serialNumber": 5000190,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "29",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000191": {
      "serialNumber": 5000191,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "24",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000184": {
      "serialNumber": 5000184,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "38",
      "isEquipmentRequest": false,
      "type": "dorandar",
      "substituteType": "re8",
      "archType": "dorandar",
      "displayName": "Dorand AR",
      "script": "LuaScripts\\WorldObjects\\Planes\\dorandar.txt",
      "model": "graphics\\planes\\dorandar\\dorandar.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 47,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000185": {
      "serialNumber": 5000185,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "11",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000186": {
      "serialNumber": 5000186,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000187": {
      "serialNumber": 5000187,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "37",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000182": {
      "serialNumber": 5000182,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "15",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000183": {
      "serialNumber": 5000183,
      "planeStatus": 1,
      "squadronId": 301021,
      "aircraftIdCode": "23",
      "isEquipmentRequest": false,
      "type": "dorandar",
      "substituteType": "re8",
      "archType": "dorandar",
      "displayName": "Dorand AR",
      "script": "LuaScripts\\WorldObjects\\Planes\\dorandar.txt",
      "model": "graphics\\planes\\dorandar\\dorandar.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 47,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}